body{
     font-family: tahoma;
 font-size:12px;
 padding:0;
 margin:0;
 background:#a1adbd url(../images/bg_general.jpg) repeat-x;
}
#general{

 width:1006px;
 margin:0 auto;
 padding:0;
position:relative;
}
#contenu{
    background-color: #fff;
    float:left;
    width:1006px;
    margin-top:30px;
    padding-top:100px;
        padding-bottom:30px;
}
#logo a{
 background:url("../images/logo_serrures_muel.png");
  width:454px;
  height:172px;
  text-indent:-5000px;
  float:left;
  position:absolute;
  display:block;
  top:0px;
  left:-13px;
}
#baseline{
 background:url("../images/baseline_exigezmuel.png");
  width:500px;
position:relative;
top:18px;
left:500px;
  height:55px;
  text-indent:-5000px;
  float:left;
}
.strong_couleur{
    color:#73B8BD;
    font-weight:bold;
}
.violet{
         color:#7B4394;
}
.bleu-vert{
       color:#73B8BD;
}
.rouge{
       color:#ff0000;
}
.rouge12{
font-size:12px;
color:#cc0000;
}

strong .rouge12{
font-size:12px;
color:#cc0000;
}
.tableau tr td{
    background-color: #E3EFEF;
    padding:4px;
    border-bottom:#65ABB0 solid 1px;
    margin-bottom:5px;
}
.tableau tr td.fond,.tableau tr td.sansfilet{
    background-color: #fff;
    padding:4px;
    border-bottom:none;
    margin-bottom:5px;
}
/** TOP MENU **/
#menu-top{
    float:right;
left: 480px;
    position: absolute;
    top: 100px;
    
}
#menu-top ul li{
padding:0;
margin:0;
display:inline;
float:left;
}
#menu-top ul{
    float:left;
    padding:0;
    margin:0;
 margin-left:150px;
}
#menu-top ul li a{
    color:#000;
    padding-left:18px;
    margin-left:8px;
    text-transform:uppercase;
    height:15px;
    text-decoration:none;
    display:block;
    font-weight:200;
    float:left;
    background: url("../images/puce_blocpro.png") no-repeat top left;
}
#bloc_switch{
       position:absolute;
    top:50px;
    right:15px;
    width:137px;
}
.custom-bloc-switch{
 
   
}
.custom-bloc-switch a#icone_particulier{
      background: url("../images/bt_espacepart.jpg") no-repeat top left;
      display:block;
      width:65px;
      height:64px;
      float:left;
      text-indent:-5000px;

}
.custom-bloc-switch a#icone_particulier:hover{
      background: url("../images/bt_espacepart.jpg") no-repeat bottom left;

}
.custom-bloc-switch a#icone_professionnel{
      background: url("../images/bt_espacepro.jpg") no-repeat top left;
      display:block;
      width:65px;
      float:left;
      height:64px;
      margin-left:7px;
      text-indent:-5000px;

}
.custom-bloc-switch a#icone_professionnel:hover{
      background: url("../images/bt_espacepro.jpg") no-repeat bottom left;

}
/*  LEFT ACCUEIL pro **/
#col-gauche-pro{
    width:268px;
    float:left;
margin-bottom:30px;
position:relative;
}


#col-gauche-pro #ecran-tv{
	position:absolute;
	bottom:-270px;
	left:0;}


#bg-gauche-menu{
     background:url("../images/bg_gauche_pro.jpg");
     width:13px;
     position:absolute;
     left:-14px;
top:40px;

     height:336px;
}
#bg-bas-menu{
     background:url("../images/bas_ssmenupro.jpg");
     width:280px;
     position:absolute;
     left:-13px;
bottom:0px;

     height:20px;
}
#col-gauche-pro .moduletable .titre-module{
   background:url("../images/bg_tit_ssmenupro.jpg");
   width:230px;
   height:30px;
   margin:0px;
   padding:0px;
   font-size:18px;
   font-weight:normal;
   color:#73B8BD;
   margin-left:-13px;
   padding-left:50px;

   text-transform:uppercase;
   padding-top:10px;
}
#col-gauche-pro .moduletable{
       background:#E4F0F0 url("../images/bg_ssmenupro.jpg") repeat-x;
       padding-bottom:20px;
       width:267px;
}
#col-gauche-pro .moduletable ul.menu{
    padding:0;
    padding-left:20px;
}
#col-gauche-pro .moduletable ul.menu li{
    list-style:none;

}
#col-gauche-pro .moduletable ul.menu li a{
  color:#000;
  background: url("../images/puce_blocpro.png") no-repeat top left;
  padding-left:20px;
  font-size:12px;
  font-weight:normal;
  height:15px;
  display:block;
  margin-top:12px;
  margin-bottom:12px;
  text-decoration:none;
}
#col-gauche-pro .moduletable ul.menu  li a:hover,#col-gauche-pro .moduletable ul.menu  li.current a{
  color:#429FA4;
    background: url("../images/puce_blocpro.png") no-repeat bottom left ;

}
#col-gauche-pro .moduletable ul.menu  li .separator{
      font-size:18px;
   font-weight:normal;
   color:#73B8BD;
  
   text-transform:uppercase;
}
/* CENTRE ACCUEIL pro**/
#col-centre-pro{
    margin-left:30px;
    width:481px;
    float:left;
margin-right:20px;

}
#col-centre-pro h1{
  font-size:18px;
   font-weight:normal;
   color:#73B8BD;

   text-transform:uppercase;
}
#col-centre-pro h2{
  color:#73B8BD;
  font-size:18px;
  font-weight:normal;
  text-transform:uppercase;
  margin-top:0px;
   padding-top:0px;
   margin-top:10px;
}
#col-centre-pro a{
    color:#5DA3A7;
    text-decoration:underline;
}
#col-centre-pro a:hover{
    color:#5DA3A7;
    text-decoration:underline;
}
#col-centre-pro li a{
 /* color:#000;
  background: url("../images/puce_blocpro.gif") no-repeat top left;
  padding-left:20px;
  font-size:12px;
  font-weight:normal;
  height:15px;
  display:block;
  margin-top:5px;
  margin-bottom:5px;
  text-decoration:none;*/
}
#col-centre-accueil li a:hover{
 /* color:#73B8BD;
    background: url("../images/puce_blocpro.gif") no-repeat bottom left ;*/

}

#col-centre-accueil li,#col-centre-accueil ul{
    list-style:none;
    text-indent:0;
    padding:0px;
}
#col-centre-accueil hr{
  border:0;
  border-bottom:1px solid #73B8BD;
  margin-top:10px;
  margin-bottom:10px;

}
#col-centre-accueil #footer-blocpro{
    background: url("../images/bas_blocpro.jpg") no-repeat bottom left ;
    width:300px;
    height:20px;
      margin-top:20px;
    margin-left:-25px;
}
/**** FIN CENTRE ACCUEIL **/
/*** COL DROITE ACCUEIL ***/

#col-right-pro{
 margin-right:5px;
 width:170px;
    float:right;

}

/**** FIN COL DROITE ACUUEIL ****/
.clear{
clear:both;
  height: 0;
}
/**** FOOTER***/
#bg-footer{
    background: url("../images/bg_footer.png") no-repeat top left;
    width:13px;
    height:149px;
    position:absolute;
    top:0px;
    left:-13px;
}
#footer{
    position:relative;
     background:#252423;
     height:134px;
     width:1006px;
     margin:0 auto;
     padding-top:15px;

}
#footer ul li{
padding:0;
margin:0;
display:inline;
float:left;
}
#footer ul{
    float:left;
    padding:0;
    margin:0;
 margin-left:80px;
}
#footer ul li a{
    color:#fff;
    padding-right:22px;
    margin-right:12px;
    height:15px;
    text-decoration:none;
    display:block;
    float:left;
    background: url("../images/puce_footer.gif") no-repeat top right;
}
/************* Liste produit ******/
.titre{
    background:url("../images/bg_tit_vueliste.gif");
    color:#73B8BD;
    font-size:14px;
    width:450px;
    height:22px;
    padding-left:30px;
    padding-top:5px;
    float:left;
    margin-bottom:0;
}
table.liste-produit{
       background:#E3EFEF url("../images/bg_ssmenupro.jpg") repeat-x;
       margin-bottom:20px;
}
table.liste-produit tr td{
    padding-right:12px;
        padding-top:20px;
      padding-left:12px;
}
table.liste-produit tr td.ligne-tab-lien{
     padding:0 !important;
}
table.liste-produit img{
    border:2px solid #000;
}
table.liste-produit tr td.ligne-tab-lien a{
   /* border-bottom:2px #73B8BD solid;
       font-size:14px;
    float:right;
       color:#73B8BD;
    padding-bottom:5px;
    text-align:right;
   */
   color:#D7D7D7 !important;
   font-size:1px;
   background:url('http://www.serruresmuel.com/images/bt_ensavoirplus.jpg') no-repeat 0 0;
    display:block;
	height:54px;
	border-bottom:none !important;
    width:480px;
    text-decoration:none;
    margin-bottom:10px;

}
table.liste-produit tr td.ligne-tab-lien a:hover{
       color:#000;

}
table.tab-detail-produit tr td{
    padding-left:20px;


}
table.tab-detail-produit{
    width:518px;
}
table.tab-detail-produit tr td h3{
color:#73B8BD;
    font-size:15px;text-transform:uppercase;

}
table.tab-detail-produit tr td ul{
    padding:0;
    text-indent:0;
}
.item-page ul li{
       background: url("../images/puce.gif") no-repeat 0 3px;
       padding-left:20px;
       list-style:none;

}
table.tab-detail-produit tr td a.lien-detail-produit{
       background: url("../images/puce.gif") no-repeat 235px 10px;
    border-bottom:2px solid #73B8BD;
    padding-bottom:5px;
    text-decoration:none;
    color:#73B8BD;
    display:block;


}
table.tab-detail-produit tr td a.lien-detail-produit:hover{

    color:#000;

}

/***** Bouton Pro col D******/

a#notice,a#contact-pro,a#catalogue,a#bt_paiement{
   display:block;
   text-indent:-5000px;
   height:27px;
   width:168px;
               float:right;
               margin-bottom:10px;
}
a#bt_paiement{
    background:url("../images/bt_paiement.gif") no-repeat top left;
}
a#notice{
    background:url("../images/bt_noticepose.gif") no-repeat top left;
}
a#contact-pro{
    background:url("../images/bt_contactpro.gif") no-repeat top left;
}
a#catalogue{
    background:url("../images/bt_catalogue.gif") no-repeat top left;
}
a#notice:hover{

    background:url("../images/bt_noticepose.gif") no-repeat -168px 0px;
}
a#bt_paiement:hover{

    background:url("../images/bt_paiement.gif") no-repeat -168px 0px;
}
a#contact-pro:hover{


    background:url("../images/bt_contactpro.gif") no-repeat -168px 0px;
}
a#catalogue:hover{


    background:url("../images/bt_catalogue.gif") no-repeat -168px 0px;
}
.wrapper{
    border:none;
    overflow:hidden;
}